- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Static Public Member Functions
efl::eina::_eina_value_traits< std::string > Struct Template Reference
Eina C++ » Data Types » Generic Value Storage Eina C++ » | Data Types

## Public Types
typedef _eina_value_traits_base < std::string >::type | type
Public Types inherited from efl::eina::_eina_value_traits_base< std::string >
typedef std::string | type

## Static Public Member Functions
::Eina_Value_Type const * | value_type ()
static void | set (::Eina_Value *v, type c)
static type | get (::Eina_Value *v)
Static Public Member Functions inherited from efl::eina::_eina_value_traits_base< std::string >
::Eina_Value * | create ()
static void | set_type (::Eina_Value *v)
static void | set (::Eina_Value *v, type c)
static type | get (::Eina_Value *v)